﻿:root {
	--nearblack: #141414;
	--nearwhite: #fffcf4;
	--pagecolor: rgb(245,231,196);

}
::selection {
		background-color: var(--nearblack);
		color: var(--nearwhite);
	}
	
a img { border-style: none;
 
}

a:link {
    color: #fffcf4;
	border-style: none;
	text-decoration: none;
}


a:visited {
    color: #fffcf4;
	border-style: none;
	text-decoration: none;
}


a:hover {
    	color: var(--pagecolor);
	border-style: none;
	
}


a:active {
     	color: #aaa;
	border-style: none;
}

a.nav {
	width: 80px;
	display: block;
	padding: 0px 12px;
}

a.navright {
	width: 120px;
	display: block;
	padding: 0px 12px;
	text-align: right;
}

a.black {
	color: black;
	text-decoration: underline;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
}

a.black:hover {
	color: #222;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0px 0px;
}

li.left {
	float: left;
	padding-left: 16px;
}

li.right {
	float: right;
	text-align: right;
	padding-right: 16px;
}

body
	{
	background: #d0ab8c;
	margin: 0;
	color: var(--nearblack);
	}

@font-face 
	{
    	font-family: OldStyle;
    	src: url(../OldNewspaperTypes.woff2);
	
}

@font-face
	{
	font-family: Special;
	src: url(../SpecialElite.woff2);
	}

div 
	{
    	font-family: OldStyle;
	resize: none;
	line-height: 30px;
	white-space: nowrap
	}

div.box1
	{
    	width: 700px;
	background-color: var(--pagecolor);
	white-space: nowrap;
	border: 3px solid #deb795;
	}

div.box2
	{
    	width: 700px;
	height: 60px;
	color: white;
	padding: 0px 0px;
	font-size: 18px;
	font-weight: bold;
    	display: table-cell;
    	vertical-align: middle;
	text-align: left;
	white-space: nowrap;
	}


div.box4
	{
	position: relative;
    	width: 700px;
	height: 380px;
	vertical-align: middle;
	text-align: left;
	white-space: nowrap;
	box-sizing: border-box;
	padding: 10px 10px 0px 10px;
	}

div.box5
	{
 	position: relative;
     	left: 0px;
	top: 0px;
	box-sizing: border-box;
    	width: 646px;
	padding: 0px 0px;
	font-size: 24px;
	font-weight: 500;
	text-align: justify;
	word-wrap: normal;
	white-space: normal;
	border:3px solid #eeb99a;
	color:var(--nearblack);
	margin-left: auto;
	margin-right: auto;
	}

div.emailform
	{
	position: relative;
	box-sizing: border-box;
	width: 646px;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	border:3px solid #eeb99a;
	color:black;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-top: auto;
	white-space: normal;
	-webkit-text-size-adjust:none;
	padding-top: 20px;
	padding-bottom: 20px;
	}
	
form
	{
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	color:black;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-top: auto;
	white-space: normal;
	-webkit-text-size-adjust:none;
	}

h1
	{
	font-family: Special;
 	position: absolute;
     	left: 230px;
	top: 170px;
	font-size:76px;
	vertical-align: middle;
	font-weight: bold;
 	margin-top: 0px;
 	margin-bottom: 0px;
	padding: 0px;
	line-height: 60px;
	-webkit-text-size-adjust:none;
	white-space: normal;
	}

h2
	{
	font-size:24px;
	width: 540px;
	font-weight: 500;
	margin-top: 44px;
	margin-left: 50px;
	position: relative;
	text-align: justify;
	}

h3
	{
	font-size:24px;
	width: 540px;
	font-weight: 500;
	margin-left: 50px;
	margin-bottom: 44px;
	position: relative;
	text-align: justify;
	}
	
h4
	{
	font-size:24px;
	position: relative;
	text-align: center;
	}

img.icon
	{
	position: relative;
     	left: 10px;
	top: 10px;
	vertical-align: middle;
	}


img.queenofspades
	{
	position: relative;
	left: -20px;
	top: 0px;
	vertical-align: middle;
	}

img.reversed
	{
	 -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";

	position: relative;
	left: 20px;
	top: 0px;
	vertical-align: middle;
	}

img.jackofclubs
	{
	position: absolute;
     	left: 225px;
	top: 55px;
	vertical-align: top;
	}

img.queenofdiamonds
	{
	position: absolute;
     	left: 280px;
	top: 55px;
	vertical-align: top;
	}

img.kingofhearts
	{
	position: absolute;
     	left: 330px;
	top: 55px;
	vertical-align: top;
	}

img.jackofdiamonds
	{
	position: absolute;
     	left: 390px;
	top: 55px;
	vertical-align: top;
	}

img.queenofhearts
	{
	position: absolute;
     	left: 445px;
	top: 55px;
	vertical-align: top;
	}

img.kingofclubs
	{
	position: absolute;
     	left: 505px;
	top: 55px;
	vertical-align: top;
	}

img.jackofhearts
	{
	position: absolute;
     	left: 560px;
	top: 55px;
	vertical-align: top;
	}


img.features
	{
	position: relative;
	padding: 20px 0px;
	margin-left: -10px;
	}

img.appstore
	{
 	position: relative;
     	left: 24px;
	bottom: 20px;
	vertical-align: bottom;
	}

img.googleplay
	{
 	position: relative;
     	left: 24px;
	bottom: 20px;
	vertical-align: bottom;
	}

img.wpstore
	{
 	position: relative;
     	left: 24px;
	bottom: 20px;
	vertical-align: bottom;
	}


img.screenshot
	{
	border:3px solid #deb795;
 	position: relative;
     	left: 0px;
	top: 0px;
	vertical-align: middle;
	}
	
video
{
border:3px solid #deb795;
}


p.regular
	{
	position: relative;
     	left: 0px;
	top: 0px;
	width: 640px;
	text-align: center;
	vertical-align: middle;
	font-size: 24px;
	font-weight: 500;
	padding: 0px 0px;
	}

p.smaller
	{
	position: relative;
     	left: 0px;
	top: 0px;
	width: 640px;
	text-align: center;
	vertical-align: middle;
	font-size: 20px;
	font-weight: 500;
	padding: 0px 0px;
	-webkit-text-size-adjust:none;
	}
	
div.centered
	{
	width: 510px;
	position: relative;
	text-align: justify;
	font-size: 24px;
	font-weight: 500;
	-webkit-text-size-adjust:none;
	word-wrap: normal;
	white-space: normal;
	padding: 0px 0px;
	}
	
p.centered
	{
	width: 510px;
	position: relative;
	text-align: justify;
	font-size: 24px;
	font-weight: 500;
	-webkit-text-size-adjust:none;
	word-wrap: normal;
	white-space: normal;
	padding: 0px 0px;
	}
	
p.comingsoon
	{
	font-family: Special;
	position: absolute;
	 	left: 230px;
	top: 300px;
	font-size:24px;
	font-weight: bold;
	vertical-align: middle;
 	margin-top: 0px;
 	margin-bottom: 0px;
	padding: 0px;
	-webkit-text-size-adjust:none;
	white-space: normal;
	}
	
span.text
	{
	position: relative;
	width:510px;
	height:0em;
	display:inline-block;
	word-wrap: normal;
	white-space: normal;
	padding: 0px 0px;
	}


.social {
  position: relative;
  width: 100%;
  text-align: center;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-transform: translateY(-20px);
}

.social .link {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 100px;
  height: 100px;
  background-clip: content-box;
  border-radius: 50%;
  padding: 10px;
  transition: .5s;
  color: #D7D0BE;
  margin-left: 15px;
  margin-right: 15px;
  text-shadow:
    0 -1px 0 rgba(0, 0, 0, 0.2),
    0 1px 0 rgba(255, 255, 255, 0.2);
  font-size: 50px;
  text-align: center;
}

.social .link span {
  display: block;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
}

.social .link:hover {
  color: white;
  -webkit-transform: rotate(360deg);
}

.social .link.google-plus {
text-align: center;
  background-color: tomato;
  color: white;
}

.social .link.twitter {
text-align: center;
  background-color: #00ACEE;
  color: white;
}

.social .link.facebook {
text-align: center;
  background-color: #3B5998;
  color: white;
}


